Package asymptote

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See asymptote in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • asymptote-2.64-1.fc33.x86_64
    • /usr/bin/python3
    • python3-tkinter
    • python3-tkinter = 3.8.2-2.fc33

Maintainers